Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Session からリソースを削除します。
DELETE /api/v1/cloud/sessions/{session_id}/resources/{resource_id}
session_id
sess_
resource_id
sesr_
Authorization
Bearer $QODER_PAT
curl -X DELETE https://api.qoder.com/api/v1/cloud/sessions/sess_019e392c0d1e74e095d21ea4c6b41def/resources/sesr_0e4323e8f47ba34853f5409e \ -H "Authorization: Bearer $QODER_PAT"
{ "id": "sesr_0e4323e8f47ba34853f5409e", "type": "session_resource_deleted" }
authentication_error
not_found_error
{ "type": "error", "request_id": "cb80235f-76a2-4ff3-9e28-5aa2da12dc14", "error": { "type": "not_found_error", "message": "Session resource 'sesr_does_not_exist_xxxxxxxxxxxxxxxxxxxxxxx' was not found." } }
{ "type": "error", "request_id": "cb80235f-76a2-4ff3-9e28-5aa2da12dc14", "error": { "type": "not_found_error", "message": "Session 'sess_does_not_exist_xxxxxxxxxxxxxxxxxxxxxxx' was not found." } }